Subject: Re: [Bitcoin-development] Blitcoin? (Black Hat 2011)

From: "Luke-Jr" <[email-masked]>
Date: Thu, 4 Aug 2011 10:38:44 -0400

On Thursday, August 04, 2011 6:56:42 AM John Smith wrote:
> L.S.
> 
> Some bitcoin "security vulnerabilities" have been discussed by Dan Kaminsky
> at BH 2011, there is one article about this dated yesterday:
> 
> http://searchsecurity.techtarget.com/news/2240039221/Black-Hat-2011-Dan-Kam
> insky-reveals-network-security-research-topics
> 
> The article is very unspecific though. They talk about a tool called
> "blitcoin" that "unmasks" both sides of a bitcoin transaction. A google
> search also turned up nothing, except some misspellings.

Well, that certainly doesn't sound like a security vulnerability at all.
It's by design that everyone knows about every transaction.